{% block the_simple_cms_block_grid_two_two %}
    <div class="the-simple-cms-block-grid-two-two">
        <slot name="grid-one"></slot>
        <slot name="grid-two"></slot>
        <slot name="grid-three"></slot>
        <slot name="grid-four"></slot>
    </div>
{% endblock %}